body{font-family:Tahoma, Verdana, Arial, Helvetica;color:#4b4b4b;}
td,div,div.option,div.brand,p{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;color:#4b4b4b;}
h1{font-size:18px;font-weight:700;color:#f60;}
h2{font-size:15px;font-weight:700;color:#339;}
h3{font-size:14px;font-weight:700;}
h4{font-size:13px;font-weight:700;}
h5{font-size:16px;font-weight:700;color:#336;text-align:center;}
.modern{font-family:Calibri, sans-serif;font-size:19px;font-weight:700;font-style:italic;}
#container{width:auto;max-width:1360px;background:#fff;margin:0 auto;padding:7px; box-shadow: 0 0 10px rgba(0,0,0,0.5);border-radius:5px}
#header{padding-bottom:10px;}
#qmenu{float:left;width:100%;background:#eaeaea;padding-top:5px;height:20px;border:1px solid #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#qmenu .mright{float:right;padding-right:2%;}
#content{display:block;margin:10px;padding:10px 20px 10px 10px;}
#rside{display:block;padding:10px 10px 10px 20px;}
#footer{background:url(images/spacer.gif) left bottom repeat-x;height:25px;width:90%;margin:0 auto;}
#navbar{float:left;display:inline;overflow:hidden;width:100%;height:34px;background:url(images/bgcenter.jpg);margin:5px 0;padding:0;}
#navbar .logo{width:227px;height:34px;float:left;background:url(images/bgleft.jpg) no-repeat top;}
#navbar .topics{float:left;display:inline;overflow:hidden;padding-left:2%;padding-top:2px;text-transform:uppercase;color:#fff;font-weight:700;}
#navbar .topics ul{list-style:none;margin:0;padding:2px 5px;}
#navbar .topics li{float:left;padding:8px 0;}
#navbar .topics li a{color:#fff;text-decoration:none;border-right:1px dotted #ccc;padding:8px 10px;}
#navbar .topics li a:hover{color:#fff;text-decoration:none;background:#339;padding:8px 10px;}
#navbar .search{width:150px;height:34px;float:right;background:url(images/bgright.jpg) no-repeat top;}
#navbar .logo a{position:absolute;height:34px;width:205px;text-decoration:none;}
#navbar .logo a i{visibility:hidden;}
a#home:hover{background-image:url(images/bgleft.jpg);text-decoration:none;}
div.clear{clear:both;}
.tl,.tr,.bl,.br{position:absolute;width:6px;height:5px;}
.tl{top:-1px;left:-1px;background:url(images/tl.gif) no-repeat;}
.tr{top:-1px;right:-1px;background:url(images/tr.gif) no-repeat;}
.bl{bottom:-1px;left:-1px;background:url(images/bl.gif) no-repeat;}
.br{bottom:-1px;right:-1px;background:url(images/br.gif) no-repeat;}
* html #bl,* html #br{bottom:-15px;}
.body_link{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;line-height:13px;font-weight:400;font-variant:normal;text-transform:none;color:#212121;background-color:inherit;text-decoration:none;}
.body_link:hover{color:#f60;background-color:inherit;text-decoration:none;}
.my_link:hover{color:#0056CC;background-color:inherit;text-decoration:underline;}
.blue_link{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-style:normal;line-height:13px;font-weight:400;font-variant:normal;text-transform:none;color:#00f;background-color:inherit;text-decoration:none;}
.blue_link:hover{color:#00f;text-decoration:underline;background-color:inherit;}
.readon:link,.readon:visited{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;color:#0056CC;line-height:13px;font-size:13px;white-space:normal;font-weight:400;text-decoration:none;background-color:inherit;}
.readon:hover{color:#0087c7;font-size:13px;white-space:normal;font-weight:400;text-decoration:underline;}
.pathway{font-size:11px;color:#333;padding-left:8px;}
a.pathway:hover{font-size:11px;padding-left:0;font-weight:700;}
.pathway_link{font-size:11px;color:blue;padding-left:5px;}
a.pathway:link,a.pathway:visited{font-size:11px;padding-left:0;font-weight:700;text-decoration:underline;}
.product_image img{border:1px solid #ccc;opacity:.75;filter:alpha(opacity=75);padding:2px;}
.product_image:hover img{border:1px solid #f93;opacity:1;filter:alpha(opacity=100);padding:2px;}
.main_title{background:url(images/bullets.png) left top no-repeat;padding-left:15px;line-height:29px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:700;font-variant:normal;text-transform:none;color:#FFF;text-decoration:none;}
.bullet_cat{background:url(images/bullet_big.png) center top no-repeat;padding-left:20px;line-height:46px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:18px;font-style:normal;font-weight:700;font-variant:normal;text-transform:none;color:#FFF;text-decoration:none;}
.bullet_model{background:url(images/bullet_575.png) center center no-repeat;padding-left:20px;line-height:35px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:18px;font-style:normal;font-weight:700;font-variant:normal;text-transform:none;color:#FFF;text-decoration:none;}
.bluebul250{background:url(images/bullet_blue_250.png) left top no-repeat;padding-left:20px;line-height:29px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:700;font-variant:normal;text-transform:none;color:#FFF;text-decoration:none;}
.greenbul250{background:url(images/bullet_green_250.png) left top no-repeat;padding-left:25px;line-height:29px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:700;font-variant:normal;text-transform:none;color:#FFF;text-decoration:none;}
.orangebul250{background:url(images/bullet_orange_250.png) left top no-repeat;padding-left:25px;line-height:29px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:700;font-variant:normal;text-transform:none;color:#FFF;text-decoration:none;}
.orangebul250c{background:url(images/bullet_orange_250.png) center top no-repeat;line-height:29px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:700;font-variant:normal;text-transform:none;color:#FFF;text-decoration:none;}
.orangebul450c{background:url(images/bullet_orange_450.png) center top no-repeat;padding-left:25px;line-height:29px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:700;font-variant:normal;text-transform:none;color:#FFF;text-decoration:none;}
.bluebul450c{background:url(images/bullet_blue_450.png) center top no-repeat;padding-left:25px;line-height:29px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:700;font-variant:normal;text-transform:none;color:#FFF;text-decoration:none;}
.border_bottom{border-bottom:1px dotted #ccc;padding:5px 0;}
.border_top{border-top:1px dotted #ccc;padding:5px 0;}
.input_box{border:1px solid #AFAFAF;background-color:#FFF;width:150px;height:16px;padding-left:5px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-style:normal;line-height:20px;font-weight:400;font-variant:normal;text-transform:none;color:#4b4b4b;text-decoration:none;}
.button {padding: 5px 10px;display: inline;background: #777 url(images/button.png) repeat-x bottom;border: none;color: #fff;cursor: pointer;font-weight: bold;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;text-shadow: 1px 1px #666;text-decoration:none;}
.button:hover {background-position: 0 center;text-decoration:none;}
.button:active {	background-position: 0 top;position: relative;top: 1px;padding: 6px 10px 4px;}
.button.blue { background-color: #2c6da0;}
hr{border:0;background-color:#CCC;height:1px;}
ul.def{padding-left:10px;list-style:none;margin:2px;}
.def li{line-height:14px;padding-left:14px;padding-top:2px;background-image:url(../images/bullet.gif);background-repeat:no-repeat;background-position:0 5px;}
a.mostread:link,a.mostread:visited{color:#000;text-decoration:none;border-bottom:1px dashed #000;}
a.mostread:hover{color:#f60;text-decoration:none;border-bottom:1px dashed #f60;}
div.option{width:280px;float:left;margin:2px 0 2px 10px;}
div.brand{width:125px;float:left;margin:5px 10px;}
div.model{width:195px;float:left;margin:5px;}
.tab{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:12px;color:#4b4b4b;text-decoration:none;font-weight:400;text-align:center;background-color:#FFF;}
.lex{background:url(images/pdd_button.png) repeat-x;background: -moz-linear-gradient(top, #fff, #e2e3f0);background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e2e3f0));background-image: -o-linear-gradient(rgb(255,255,255),rgb(225,225,240));border:2px solid #e9eaf4;width:545px;cursor:pointer;padding:7px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.lexch{background:url(images/pdd_button1.png) repeat-x;background: -moz-linear-gradient(top, #fff, #b9e5e5);background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#b9e5e5));background-image: -o-linear-gradient(rgb(255,255,255),rgb(180,225,225));border:2px solid #c6eaea;width:545px;cursor:pointer;padding:7px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}.btn{background:url(images/btn.png) no-repeat;cursor:pointer;width:200px;height:100px;border:none;}
.cat_link{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;line-height:13px;font-weight:400;font-variant:normal;text-transform:none;color:#0056CC;background-color:inherit;text-decoration:none;}
.cat_link:hover{color:#0056CC;background-color:inherit;text-decoration:none;}
.b_link:visited{color:#4b4b4b;background-color:inherit;text-decoration:none;}
.b_link:hover{color:#0056CC;border-top:1px solid #CAD1D9;text-decoration:none;}
.hidden{display:none;}
.unhidden{display:block;}
.cat_table th{font-size:13px;height:20px;font-weight:400;text-transform:uppercase;border-left:1px solid #fff;background:#3E5C7D url('images/th.png') repeat-x;color:#F4F6F8;}
.cat_table td{color:#59585A;font-weight:400;text-align:center;}
table.cat_table2 {width:615px;}
.cat_table2 th{font-weight:700;background:#3E5C7D url('images/th.png') repeat-x;color:#FFF;padding:3px 0;}
.cat_table2 td{font-size:12px;font-weight:400;text-align:center;padding-top:3px;}
#lightbox{background-color:#eee;border-bottom:2px solid #666;border-right:2px solid #666;padding:10px;}
#lightboxDetails{font-size:0.8em;padding-top:0.4em;}
#lightboxCaption{float:left;}
#keyboardMsg{float:right;}
#closeButton{top:5px;right:5px;}
#lightbox img{border:none;clear:both;}
#overlay{background:url(images/divbgr.gif) 0 0 repeat;opacity:0.95;filter:alpha(opacity=95);}
#border,#corner{width:100%;border:1px solid #B0BCC2;position:relative;padding:5px 2px;}
#border.off,#corner.off{background-color:#FFF;}
#border.on,#corner.on{background:url(images/divbgr.png);}
.my_link,.b_link{font-weight:700;color:#0056CC;text-decoration:none;}
.my_link:visited,.cat_link:visited{color:#5585d7;background-color:inherit;text-decoration:none;}
IMG,#overlay img{border:none;}
ul.cNav{list-style:none;text-align:left;margin:0;padding:0;}
.iNav li a:hover{border-top:1px dotted #ccc;}
.iNav li a{border-top:1px dotted #ccc;}
.cNav li a:hover,.bNav li a:hover{border-top:1px dotted #ccc;background-color:#fff;}
.bNav li a{border-top:1px dotted #ccc;}
.cNav li a{border-top:1px dotted #ccc;display:block;padding:1px 1px 1px 10px;}
ul.bNav,ul.iNav{list-style:none;text-align:left;margin:0;padding:0;}
.cat_table,.cat_table2{width:575px;text-align:center;border-collapse:collapse;}
.circus{color:#0056CC;font-size:16px;font-weight:700}